Topic: Minimum System Requirements

I have attempted to boot the Live version just to find out minimum system requirements are 256 megs of RAM
My HP OmniBook XE3 only has 128 megs of RAM but otherwise has a PIII 800 processor. Yes my RAM is pathetic but I have additional RAM ordered. Is there a "NON Live" version available or an older version available that will work on less? It attempts to boot but just stays at the documentation mentioning what version etc.


Re: Minimum System Requirements

If you have a running instance of GNU/Linux then you might try installing the GParted package there.  Otherwise you might also try booting a different Live GNU/Linux distro such as System Rescue CD.

Generally the older the version of GParted Live, the less RAM required.  There are older versions of GParted Live that will run in 128 MB of RAM.  You might check the NEWS file to help find such a version.  Please note that many bugs have been fixed over the years and these bug fixes are contained in the latest version.